Subject: Summary - The meaning of "SGG" and the use of "PW91" in G98W

From: "TELKUNI" <[email-masked]>
Date: Thu, 24 May 2001 23:07:44 +0900

Hi All,

Thanks a lot for those who gave me instructions and helpful information.
Here I summarize them. And I hope it will be helpful to some others.

The original question:
> I am a novice user of Gaussian(G98W RevA.7) and have two questions of it.
> Any answers, I will appreciate (including additional advice.)
>
> 1)
>   I had set the Route Section to calculate CO2 as "# BLYP/6-31G(d) Pop=Reg
> Test",
> I got the "Initial guess orbital symmetries" as follows:
>
>        Occupied  (SGG) (SGG) (SGU) (SGG) (SGU) (PIU) (PIU) (SGG)
>                  (SGU) (PIG) (PIG)
>        Virtual   (PIU) (PIU) (SGG) (SGU) (SGG) (?A) (?A) (SGG)
>                  (SGG) (SGG) (SGG) (SGG) (DLTG) (?A) (DLTG) (PIG)
>                  (PIG) (PIG) (PIG) (PIG) (PIG) (DLTU) (SGU) (SGU)
>                  (SGU) (SGU) (SGU) (DLTU) (PIU) (PIU) (PIU) (PIU)
>                  (PIU) (PIU)
>
>    I don't know the true meaning of these strings PIU, SGG.  With the words
> "orbital symmetries",  I think "PIU" means PI(pi, it's a Greek alphabet)
orbital
> has the "U" type symmetry, and "SGU" means that SG(sigma, also Greek
> alphabet) has the "U" type symmetry.
>
>   Is my guess correct? ... I am wondering because I can't explain "DLTU" by my
> guess.
>
>
> 2)
>   In the G98 User's Reference_2ndEdition, it is written that PW91 has two
> meanings:
>  1st) Perdew and Wang's 1991 gradient-corrected correlation functional,
>  2nd) The Exchange component of Perdew and Wang's 1991functional.
>
>   When I use the key word PW91, for example with the bias 6-31G(d) to
calculate
> the structure, should I write PW91/6-31G(d) or PW91PW91/6-31G(d) in the
> Route Section?

--- Answers: ---
***From: Cory Pye <[email-masked]>
Yes, this is correct. DLTU stands for a delta MO with ungerade symmetry, sounds
like you are doing a molecule with D_{\infty h} point group with at least
d-orbitals in the basis set. A delta bond would be like a pi bond formed
between side to side overlap of d-orbitals. For instance, taking the z axis to
be the infinite order symmetry axis and the bond between A and B, the dxy(A)
and dxy(B) would form a delta bond.

***From: Dominik Horinek <[email-masked]>
Hi Telkuni,
DLT == delta?
Cheers,
  Dominik

***From: Stefan Fau <[email-masked]>
Hi Telkuni,
DLTU means "Delta ungerade"
  Stefan

***From: Adam Hixson <[email-masked]>
DLTU would be Delta ungerade, which is also a
character in the D infinity h point group.

***From: Shobe, Dave <[email-masked]>
Your guess with the orbitals is correct: the "PI" and "SG" refer to pi and
sigma orbital symmetries, and the "U" and "G" refer to orbital symmetries
with respect to the center of symmetry of the molecule.  You will just see
(SG) and (PI) for linear noncentrosymmetric moleucles such as HCN.

As for DLT, this refers to delta symmetry.  This is introduced by the "(d)"
part of the basis set, and refer to orbitals with two nodal planes.  In
1st-row compounds only virtual orbitals should have this symmetry.  Use of
"f"-type polarization functions gives a pair of orbitals with PHI symmetry.
Again, "U", and "G" are added when the molecule is centrosymmetric.

***From: Doug Fox <[email-masked]>
   The orbitals for a linear molecule are sigma(SG), pi(PI), delta (DLT),
etc.  For linear molecules with a center of inversion, D(inf)h, then
these are further modified as to potential change of sign on inversion,
G=gerade for no change and U for ungerade from German.  So DLTU is a
delta orbital which changes sign on inversion.

   If you wish both the exchange and correlation terms for PW91 you would
indeed specify

# PW91PW91/basis ....

 PW91 by itself is not recognized and you need to specify both an exchange
and a correlation functional.

***From: Qadir K. Timergazin <[email-masked]>
 Correct. DLTU should be delta-u

 PW91PW91/6-31G(d) is correct, PW91/6-31G(d) just doesn't work.
by PW91PW91 you specify both parts - correlation and exchange.